body {
    min-height: 100vh;
    background: #eff4fb;
    font-family: "IRANSans", sans-serif;
    overflow: hidden;
}

input,
button {
    font-family: inherit;
}

.container,
.child__container {
    width: 100%;
    margin-right: auto;
    margin-left: auto
}

@media (min-width: 475px) {

    .container,
    .child__container {
        max-width: 475px
    }
}

@media (min-width: 640px) {

    .container,
    .child__container {
        max-width: 640px
    }
}

@media (min-width: 768px) {

    .container,
    .child__container {
        max-width: 768px
    }
}

@media (min-width: 1024px) {

    .container,
    .child__container {
        max-width: 1124px
    }
}

@media (min-width: 1280px) {

    .container,
    .child__container {
        max-width: 1380px
    }
}

@media screen and (max-width:800px) {

    .container,
    .child__container {
        width: 94%;
        margin: auto;
    }
}

.image__slider {
    user-select: none;
}

p:focus,
p:active,
div:active,
div:focus,
button:active,
button:focus,
a:active,
a:focus,
label:focus,
label:active {
    -webkit-tap-highlight-color: transparent;
}


.swiper-container-main {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.swiper-slide-main {
    position: relative;
    width: 100%;
    height: 100vh;
}

.swiper-slide-main::-webkit-scrollbar {
    width: 5px;
    background: #272627
}

.swiper-slide-main::-webkit-scrollbar-thumb {
    background: var(--theme-color);
}

/* content */

.content {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: start;
    bottom: 35%;
    left: 3%;
    width: 40%;
    height: max-content;
    color: #f2f2f2;
    text-align: center;
    padding: 20px;
    opacity: 1;
    z-index: 3;
    direction: rtl;
    gap: 10px;
    backdrop-filter: blur(2px);
    padding: 20px;
    background-color: rgba(0, 0, 0, .3);
    border-radius: 10px;
}

.content__other-btn {
    outline: none;
    border: none;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 15px;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, .2);
    font-size: 12px;
    transition: all .3s;
    margin-top: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content__other-btn:hover {
    background-color: rgba(0, 0, 0, .3);
}

.content h1 {
    font-size: clamp(2rem, 3vw, 6rem);
    margin-bottom: 20px;
    opacity: 1;
}

.content p {
    font-family: inherit;
    font-size: 1.2rem;
    line-height: 1.4;
    font-weight: 500;
    text-align: justify;

    opacity: 1;
    /* opacity: 0; */
}

.content__image {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    bottom: 10%;
    right: 2%;
    width: 50%;
    height: max-content;
    color: #f2f2f2;
    text-align: center;
    padding: 20px;
    opacity: 1;
    z-index: 3;
    /* direction: rtl; */
}

.content__image .swiper {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.content__image .swiper-slide img {
    height: 300px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
    transition: all .5s ease;
    filter: grayscale(1);
}

.content__image .swiper-slide::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.content__image .swiper-slide-active img {
    filter: grayscale(0);
}

.content__image .swiper-slide {
    /* box-shadow: 6px 10px 2px rgba(0, 0, 0, 0.6); */
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .5);
    cursor: pointer;
    display: flex;
    direction: rtl;
}

.content__image-text {
    width: 100%;
    position: absolute;
    z-index: 2;
    bottom: 5px;
    padding: 10px 5px;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.content__txt-title,
.content__txt-des {
    text-shadow: 1px 0px 0px #333;
    text-align: right;
    color: #fff;
}

.content__txt-title {
    font-weight: 500;
    font-size: 1.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 2px 0;
}

.content__txt-des {
    font-size: .8rem;
    line-height: 1.4;
}

/* Contact */
.contact__us {
    direction: rtl;
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
    background-color: #007eff99; 
    border-radius: 10px;
    padding: 100px 60px;
    align-items: center;
    position: relative;
}

.contact__us::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(./../images/contact_us_win.webp);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    left: 0;
    bottom: 0;
    z-index: -1;
    border-radius: 10px;
    opacity: .3;
}

.contact__detail {
    display: flex;
    gap: 15px;
    align-items: center;
    line-height: 1.8;
}

.contact__icon {
    padding: 10px;
    background-color: #ffcc00;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
}

.contact__des {
    color: #fff;
    font-size: 24px;
}

.contact__des p {
    font-weight: 500;
}

.contact__btn {
    display: flex;
    transition: all .3s;
}

.contact__btn:hover {
    opacity: .9;
}

.contact__btn a {
    background-color: #ffcc00;
    border-radius: 5px;
    padding: 15px 50px;
    font-size: 30px;
    font-weight: 500;
    color: #333;
    display: flex;
    flex-direction: row-reverse;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

.contact__btn a svg {
    width: 30px;
    height: 30px;
}

/* Contact Modal */
.contact__modal {
    position: fixed;
    z-index: 52;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    direction: rtl;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--theme-color);
    padding: 20px;
    border-radius: 15px;
    width: 750px;
    transition: all .3s;
    visibility: hidden;
    opacity: 0;
}

.overflow_mobile-hidden .contact__modal {
    z-index: 10 !important;
}

.contact__modal-on {
    visibility: visible;
    opacity: 1;
}

.contact__modal-close {
    cursor: pointer;
    width: 35px;
    height: 35px;
    border: none;
    border-radius: 100%;
    position: absolute;
    top: -15px;
    right: -10px;
    background: #3232b1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact__modal-close svg {
    width: 50%;
    height: 50%;
    color: #fff;
    stroke-width: 4px;
}

.contact__modal-des {
    color: #fff;
    line-height: 1.5;
    font-size: 15px;
    width: 51%;
}

.contact__modal-form {
    display: flex;
    gap: 10px;
    align-items: center;
}

.contact__form-item {
    position: relative;
}

.contact__form-item input {
    border: 2px solid transparent;
    padding: 10px 5px;
    border-radius: 15px;
    text-align: left;
    font-size: 15px;
    width: 170px;
    padding-left: 30px;
    transition: all .3s ease;
    font-weight: 500;
}
.contact__form-item input::placeholder{
	color: red;
	text-align: center;
	font-size: 11px;
}

.contact__form-item .tel_svg {
    position: absolute;
    left: 9px;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s ease;
}

.contact__form-item input:focus-within {
    border-color: red;
}

.contact__form-item input:focus-within~.tel_svg {
    color: red;
}

.contact__form-item button {
    border: 2px solid transparent;
    padding: 10px 30px;
    border-radius: 15px;
    cursor: pointer;
    font-size: 15px;
    transition: all .3s;
}

.contact__form-item button:hover {
    opacity: .9;
}

/*  */
.nav__bottom {
    transform: translateY(200px);
}

.nav__bottom-on {
    transform: translateY(0);
}

/* 
.swiper-slide-active .content {
  opacity: 1;
} */
.moveDown {
    animation: moveDown 1.5s forwards;
}

@keyframes moveDown {
    0% {
        transform: translateY(-20px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

/* background */

.background[data-item="one"] {
    /* background: url(../images/delete/bg_1.jpg); */
    background-size: cover;
    background-position: 50% 40%;
}

.background[data-item="two"] {
    /* background: url(../images/delete/bg_2.jpg);
    background-size: cover;
    background-position: 50% 50%; */
    background-color: #eff4fb;
}

/*  */
.padding-section {
    /* padding-top: 70px; */
}

.background {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
    clip-path: circle(71%);
    opacity: 1;
    /* clip-path: circle(5%);
  opacity: 0; */
}

.background-fake {
    background-size: cover;
    background-position: 50% 40%;
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
    clip-path: circle(71%);
    opacity: 1;
}

.background-fake:last-child {
    animation: resizeClipPath 1s ease-in-out forwards;
}

/* .animation {
  animation: resizeClipPath 3s ease-in-out forwards;
} */

@keyframes resizeClipPath {
    0% {
        clip-path: circle(5%);
        opacity: 0;
    }

    100% {
        clip-path: circle(71%);
        opacity: 1;
    }
}

/* pagination bullet */

.swiper-pagination-container .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    background-color: #a3a6a3;
    border-radius: 50%;
    transition: all 0.6s ease-in-out;
}

.swiper-pagination-container .swiper-pagination-bullet-active {
    height: 32px;
    background-image: linear-gradient(180deg, #007eff 0%, #0318af 100%);
    border-radius: 14px;
}

.parent__swiper-btns {
    display: flex;
    gap: 10px;
    flex-direction: row-reverse;
    margin-top: 25px;
    direction: rtl;
}

.btn__cu-swiper {
    display: flex;
    gap: 20px;
    flex-direction: row-reverse;
    direction: rtl;
}

.pre_next-btn {
    cursor: pointer;
    padding: 5px;
    background-color: rgba(0, 0, 0, .2);
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .5s;
    border: 1px solid #ccc;
    backdrop-filter: blur(1px);
}

.pre_next-btn:hover {
    background-color: rgba(0, 0, 0, .3);
}

.pre_next-btn svg {
    color: #ccc;
}

/* media queries */

@media (max-width: 1200px) {
    .content {
        top: 18%;
    }

    .content[data-content="two"] {
        top: 5%;
        width: 50%;
    }
}

@media (max-width: 900px) {
    .content {
        top: 55%;
        left: 2%;
        width: 60%;
    }

    .content[data-content="two"] {
        top: 10%;
    }

    .content h1 {
        margin-bottom: 14px;
    }

    .content p {
        font-size: 1rem;
        line-height: 1.4;
    }

    .btn {
        padding: 8px 16px;
    }
}

@media (max-width: 790px) {
    .btn {
        font-size: 0.8rem;
        padding: 8px 12px;
    }
}

@media (max-width: 660px) {

    .content,
    .content[data-content="two"] {
        top: unset;
        left: 2%;
        bottom: 3%;
        width: 80%;
    }

    .content p {
        font-size: 0.9rem;
        line-height: 1.2;
    }

    .background[data-item="two"] {
        background-position: 40% 50%;
    }

    .swiper-pagination-container .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
    }

    .swiper-pagination-container .swiper-pagination-bullet-active {
        height: 24px;
    }
}

.over-none {
    overflow: none;
}

.d-none {
    display: none;
}

.text-left {
    text-align: left;
}

@media screen and (min-width:900px) {
    .dd-none {
        display: none;
    }
}

@media screen and (max-width:899px) {
    .dm-none {
        display: none;
    }
}

/* ! */
/* 
.background[data-item="one"]::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 2;
    clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
    opacity: 1;
    background: url(https://github.com/ecemgo/mini-samples-great-tricks/assets/13468728/4e3edcf1-1b68-408f-87e2-ee9fd477bf87);
    background-size: cover;
    background-position: 50% 40%;
    opacity: 0;
    animation: resizeClipPathAfter 3s ease-in-out forwards;
}

@keyframes resizeClipPathAfter {
    0% {
        clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
        opacity: 0;
    }

    100% {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        opacity: 1;
    }
} */

.other__text-icon {
    width: 25px !important;
    height: 25px !important;
    transform: rotate(180deg);
}

.autoplay__parent {
    display: none;
}

.head__menu-parent {
    width: 96%;
    margin: auto;
}

.header-index {
    position: fixed;
    top: 0;
    background-color: #ffffffa3;
    opacity: 1;
    transition: all .3s;
}

.header_index-off {
    opacity: 0;
}

/* Start Two Section */
.list__tour-slider {
    direction: rtl;
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.title_section {
    font-size: 20px;
    font-weight: 500;
    /* color: #fff;
    text-shadow: 0px 0px 5px #fff; */
    color: #333;
    text-shadow: 0px 0px 10px #33333373;
    position: relative;
    display: flex;
    width: max-content;
}

.title_section::before {
    content: "";
    position: absolute;
    width: 2.7rem;
    height: 1.9rem;
    background-color: #b7cbf1;
    border-radius: 10px;
    right: -3px;
    z-index: -1;
    top: 50%;
    opacity: .6;
    transform: translateY(-50%);
}

.title_section::after {
    content: "";
    position: absolute;
    width: 1.7rem;
    height: 0.8rem;
    background-color: #b7cbf1;
    border-radius: 10px;
    left: -10px;
    z-index: -1;
    bottom: 30%;
    opacity: .6;
    transform: translateY(50%);
}

/*  */
.best__tour {
    border-radius: 5px;
}

.best__tour .swiper-wrapper {
    padding-bottom: 5px;
}

.tour__slider-one {
    /* display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 10px; */
}

.tour__slider-item {
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 5px #00000026;
    transition: all .4s ease;
}

.tour__slider-item:hover {
    box-shadow: 0px 0px 5px #00000052;
}

.tour__slider-item:hover .tour__slider-img img {
    transform: scale(1.03);
}

.tour__slider-content {
    display: flex;
    flex-direction: column;
    padding: 15px 30px;
    line-height: 1.5;
    gap: 8px;
}

.tour__txt {
    font-weight: 500;
    font-size: 15px;
    color: #f52;
}

.tour__title {
    font-weight: 500;
    font-size: 19px;
    color: #333;
}

.tour__title-txt {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tour__hr {
    width: 100%;
    height: 1px;
    background-color: #ccccccc7;
    margin: 10px 0;
}

.tour__slider-img {
    overflow: hidden;
    display: flex;
    position: relative;
}

.tour__slider-img img {
    width: 100%;
    height: 18rem;
    object-fit: cover;
    transition: transform 0.3s;
}

.tour__slider-btn a {
    width: 100%;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: #007eff; */
    background-color: #003cd4;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    transition: all .3s;
    font-weight: bold;
    cursor: pointer;
}

.tour__slider-btn a:hover {
    opacity: .9;
}

.tour__tags {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
	min-height: 100px;
}

.tour__des {
    font-size: 13px;
    color: #333;
    font-weight: 500;
    text-align: justify;
}

.tour__tags span {
    padding: 5px;
    border: 1px solid #33333347;
    border-radius: 10px;
    font-size: 10px;
    font-weight: 500;
}

.tour__info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.tour__price {
    display: flex;
    flex-direction: column;
    gap: 3px;
}

.tour__price p {
    font-size: 15px;
    color: #6c7171;
}

.tour__price span {
    color: #f52;
    font-weight: 500;
}

/*  */
.list__tour-tags {
    padding: 10px 0;
}

.tour__slider-time {
    position: absolute;
    background-color: rgba(255, 255, 255, .8);
    display: flex;
    align-items: center;
    gap: 2px;
    padding: 5px;
    font-size: 12px;
    top: 7px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    z-index: 2;
}

.tour__slider-time svg {
    width: 18px;
    height: 18px;
}

.best__tour .swiper-button-next,
.best__tour .swiper-button-prev {
    cursor: pointer;
    padding: 5px;
    /* box-shadow: 0px 0px 3px #000; */
    /* background-color: rgba(0, 0, 0, .6);
    border: 1px solid #ccc; */

    box-shadow: none;
    border: none;
    background: linear-gradient(180deg, #007effb5 0%, #0318afa8 100%);

    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .5s;
    backdrop-filter: blur(1px);
    transition: all .3s ease;
    opacity: .8;
}

.best__tour .swiper-button-next:hover,
.best__tour .swiper-button-prev:hover {
    opacity: 1;
}

.best__tour .swiper-button-next::after,
.best__tour .swiper-button-prev::after {
    font-size: 20px;
    color: #fff;
}

.best__tour::before,
.best__tour::after {
    content: "";
    width: 30px;
    height: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
}

.best__tour::before {
    background: linear-gradient(270deg, #ffffffa6, transparent);
    right: 0;
}

.best__tour::after {
    background: linear-gradient(90deg, #ffffffa6, transparent);
    left: 0;
}

/*  */
.over-auto {
    overflow-y: auto;
    scroll-behavior: smooth;
    touch-action: pan-y;
}


/*  */
.details__container {
    position: relative;
    z-index: 2;
    direction: rtl;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.details__items {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 20px;
}

.detail__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    gap: 10px;
    position: relative;
}

.detail__img {}

.detail__img svg,
.detail__img img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    box-shadow: 0px 0px 1px #3333337d;
}

.detail__des {
    text-align: center;
    color: #333;
    font-size: 14px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.detail__des span {
    color: #2d3434;
    font-size: 24px;
}

.detail__des p {
    font-size: 16px;
    color: #6c7171;
    line-height: 1.8;
}

/* End of Two Section */

.margin-top-section {
    margin-top: 60px;
}

/* Start Cities Tour */
.cities__tour-container {
    margin-top: -20px;
    direction: rtl;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.cities__tour {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 20px;
}

.cities__tour-title {
    font-size: 13px;
    color: grey;
    margin-top: -2px;
}

.cities__tour-item {
    overflow: hidden;
    border-radius: 5px;
    position: relative;
    display: flex;
}

.cities__tour-item::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background-image: linear-gradient(transparent, transparent, rgba(0, 0, 0, .6));
    z-index: 2;
}

.cities__tour-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    right: 50%;
    z-index: 1;
    border: 1px solid #fff;
    transform: translate(50%, -50%);
    opacity: 0;
    transition: all .3s;
}

.cities__tour-item:hover::after {
    width: 95%;
    height: 95%;
    opacity: 1;
}

.cities__img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    background-color: #ccc;
    transition: all .3s ease;
}

.cities__img::after {
    content: "";
    z-index: 0;
    position: absolute;
    right: 50%;
    top: 50%;
    transform: translate(50%, -50%);
    -webkit-animation: spinner-border 1s linear infinite;
    animation: spinner-border 1s linear infinite;
    border: 2px solid #33333394;
    border-left: 2px solid transparent;
    border-radius: 50%;
    height: 1.25rem;
    width: 1.25rem;
}

@-webkit-keyframes spinner-border {
    to {
        -webkit-transform: translate(-50%, -50%) rotate(1turn);
        transform: translate(50%, -50%) rotate(1turn)
    }
}

@keyframes spinner-border {
    to {
        -webkit-transform: translate(-50%, -50%) rotate(1turn);
        transform: translate(50%, -50%) rotate(1turn)
    }
}


/* .cities__tour-item:hover .cities__img {
    transform: scale(1.05);
} */

.cities__title {
    position: absolute;
    bottom: 15px;
    color: #fff;
    right: 20px;
    font-size: 21px;
    z-index: 2;
}

/*  */
.scroll__up {
    position: fixed;
    bottom: 20px;
    left: 50px;
    width: 44px;
    height: 52px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 52px;
    text-align: center;
    z-index: 1;
    cursor: pointer;
    border-radius: 15px 15px 2px 2px;
    background: var(--theme-color);
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    opacity: 0;
    visibility: hidden;
}

.scroll__up:hover {
    opacity: 0.9;
}

.scroll__up-on {
    opacity: 1;
    visibility: visible;
}

.scroll__up svg {
    width: 25px;
    height: 25px;
    stroke-width: 2;
}

/* Start contact icon */
.contact__icon-parent {
    position: fixed;
    bottom: 20px;
    right: 50px;
    width: 60px;
    height: 60px;
    z-index: 1;
    cursor: pointer;
    border-radius: 100%;
    /* background: var(--theme-color); */
    background-image: linear-gradient(135deg, #0072ff 0, #82e240 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    animation: ringing 3s cubic-bezier(.42, 0, .58, 1.0) infinite;
}

.contact__icon-parent-show {
    opacity: 1;
    visibility: visible;
}

.contact__icon-parent svg {
    width: 50px;
    height: 50px;
}

.contact__icon-parent::after {
    content: '';
    position: fixed;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    background: linear-gradient(#0073ff19, #81e24022);
    transform: translate(-50%, -50%);
    border-radius: 50%;
    transition: width .5s ease-out, height .5s ease-out;
    opacity: .7;
    z-index: -1;
}

.contact__icon-parent:hover::after {
    width: 150px;
    height: 150px;
    animation: contact_1 2s ease-out infinite;
}

.contact__icon-parent::before {
    content: '';
    position: fixed;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    background: linear-gradient(#0073ff19, #81e24022);
    transform: translate(-50%, -50%);
    border-radius: 50%;
    transition: width .5s ease-out, height .5s ease-out;
    opacity: .9;
    z-index: -1;
}

.contact__icon-parent:hover::before {
    width: 150px;
    height: 150px;
    animation: contact_2 2.5s ease-out infinite;
}

@keyframes contact_1 {
    0% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 1;
    }

    50% {
        transform: translate(-50%, -50%) scale(.6);
        opacity: .8;
    }

    75% {
        transform: translate(-50%, -50%) scale(.8);
        opacity: .6;
    }

    100% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 1;
    }
}

@keyframes contact_2 {
    0% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 1;
    }

    50% {
        transform: translate(-50%, -50%) scale(.6);
        opacity: .8;
    }

    75% {
        transform: translate(-50%, -50%) scale(.8);
        opacity: .6;
    }

    100% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 1;
    }
}

@keyframes ringing {
    0% {
        transform: scale(1);
    }

    10% {
        transform: scale(1.1);
    }

    11% {
        transform: rotate(0deg);
    }

    12% {
        transform: rotate(10deg);
    }

    13% {
        transform: rotate(-10deg);
    }

    14% {
        transform: rotate(12deg);
    }

    15% {
        transform: rotate(-12deg);
    }

    16% {
        transform: rotate(12deg);
    }

    17% {
        transform: rotate(-12deg);
    }

    19% {
        transform: rotate(10deg);
    }

    21% {
        transform: rotate(-10deg);
    }

    23% {
        transform: rotate(5deg);
    }

    25% {
        transform: rotate(-5deg);
    }

    27% {
        transform: rotate(2deg);
    }

    29% {
        transform: rotate(0deg);
    }
}

@-webkit-keyframes ringing {
    0% {
        transform: scale(1);
    }

    10% {
        transform: scale(1.1);
    }

    11% {
        transform: rotate(0deg);
    }

    12% {
        transform: rotate(10deg);
    }

    13% {
        transform: rotate(-10deg);
    }

    14% {
        transform: rotate(12deg);
    }

    15% {
        transform: rotate(-12deg);
    }

    16% {
        transform: rotate(12deg);
    }

    17% {
        transform: rotate(-12deg);
    }

    19% {
        transform: rotate(10deg);
    }

    21% {
        transform: rotate(-10deg);
    }

    23% {
        transform: rotate(5deg);
    }

    25% {
        transform: rotate(-5deg);
    }

    27% {
        transform: rotate(2deg);
    }

    29% {
        transform: rotate(0deg);
    }
}

/* Endo of contact icon */

/* End Cities Tour */

/** Start Desctiprion */
.description__parent {
    display: flex;
    direction: rtl;
    padding: 20px;
    background: #fff;
    margin-top: 60px;
    gap: 30px;
    border-radius: 10px;
    align-items: center;
	padding-left: 0px;
}

.description__img {
    flex-basis: 40%;
    /* background: #003cd4; */
    overflow: hidden;
    height: 400px;
    border-radius: 15px;
	background-image: url(../images/bg_text.webp);
	background-position: center center;
	background-size: cover;
}

.description__text::-webkit-scrollbar {
    width: 3px;
    background: #d8d8d886
}

.description__text::-webkit-scrollbar-thumb {
    background: #d8d8d8d0
}
.description__text {
    flex-basis: 60%;
    display: flex;
    flex-direction: column;
    gap: 10px;
	max-height: 500px;
	overflow: auto;
	line-height: 1.8;
	padding-left: 15px;
	padding-top: 45px;
}

.description__item {
    line-height: 1.5;
    color: #333;
    font-size: 13px;
    text-align: justify;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.description__item span {
    font-weight: 500;
    font-size: 20px;
}

.description__item p {
    font-size: 13px;
}

/** End of Desctiprion */


/** Start Faq */

.faq__parent {
    direction: rtl;
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 100px;
}

.faq__content {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.faq__item {
    cursor: pointer;
    box-shadow: 0 1px 1px -1px rgba(0, 0, 0, .08);
    background-color: #fff;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    border-radius: 15px;
}

.faq__item svg {
    width: 20px;
    height: 20px;
    color: #343638;
    transition: all .3s;
}

.faq__item>button {
    cursor: pointer;
    position: relative;
    display: block;
    text-align: right;
    width: 100%;
    padding: 1em 0;
    font-size: 12px;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
    font-family: inherit;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.faq__title-1 {
    color: #343638;
    font-weight: 500;
    width: 90%;
    display: inline-block;
    font-size: 15px;
}

.faq__content-text {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
}

.faq__content-text .faq__answer {
    color: #595959;
    text-align: justify;
    font-size: 14px;
    line-height: 1.6;
    padding: 0 10px;
}

.faq__item button[aria-expanded='true']+.faq__content-text {
    opacity: 1;
    max-height: 9em;
    transition: all 200ms linear;
    will-change: opacity, max-height;
}

.faq__item button[aria-expanded='true'] svg {
    transform: rotate(180deg);
}

/** End of Faq */

/* Start Modal Help  */
.modal__help-us {
    max-width: 550px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    z-index: 60;
    direction: rtl;
    width: 45%;
    /* background: #fff; */
    border-radius: 5px;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
}

.modal__help-us-on {
    visibility: visible;
    opacity: 1;
    animation: topMove .8s forwards;
}

@keyframes topMove {
    from {
        transform: translate(-50%, -65%)
    }

    to {
        transform: translate(-50%, -50%)
    }
}

@-webkit-keyframes topMove {
    from {
        transform: translate(-50%, -65%);
        -webkit-transform: translate(-50%, -65%);
    }

    to {
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
    }
}

.modal__help-container {
    display: flex;
    flex-direction: column;
}

.help__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #003cd4;
    padding: 20px;
}

.help__header p {
    font-weight: 500;
    color: #fff;
}

.help__header button {
    outline: none;
    border: none;
    background: transparent;
    display: flex;
    cursor: pointer;
}

.help__header svg {
    width: 25px;
    height: 25px;
    color: #ccc;
    transition: all .3s;
    stroke-width: 3px;
}

.help__header button:hover svg {
    color: #fff;
}

.help__content {
    background-color: #fff;
    padding: 20px;
}

.help__des {
    color: #6c7171;
    line-height: 1.4;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    text-align: justify;
}

.help__des a {
    text-decoration: none;
    color: #6c7171;
    font-weight: 500;
    font-size: 15px;
    width: max-content;
}

.help__form {}

.help__items {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 15px;
}

.help__form-item {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.help__form-item label {
    color: #6c7171;
    font-weight: 500;
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 3px;
}

.help__form-item input {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 15px;
    color: #495057;
    border: 1px solid #ced4da;
    border-radius: 4px;
    outline: 0;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.help__form-item input:focus {
    box-shadow: 0 0 0 .2rem #003cd414;
}

.help__hr {
    width: 100%;
    height: 1px;
    margin: auto;
    display: flex;
    background-color: #dee2e6;
    margin: 15px 0;
}

.help__footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    padding: 20px;
    margin-top: -1px;
    border-top: 1px solid #dee2e6;
}

.help__modal-cancel {
    cursor: pointer;
    border: 0;
    background: transparent;
    font-size: 16px;
    color: #6c757d;
    padding: 10px 15px;
}

.help__modal-btn {
    padding: 10px 25px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: #003cd4;
    border: 2px solid #003cd4;
    border-radius: 5px;
    cursor: pointer;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.help__modal-btn:hover {
    background: #fff;
    color: #003cd4;
}

.force__input {
    color: #dc3545;
    font-size: 12px;
}

.help__errors {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    padding: 12px 20px;
    border-radius: 4px;
    font-size: 14px;
}

.modal__help-backdrop {
    background-color: rgba(0, 0, 0, .5);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 59;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

.modal__help-backdrop-show {
    visibility: visible;
    opacity: 1;
}

/* End of Modal Help  */

.kilimanjaro_part {
    line-height: 1.5;
}

@media screen and (max-width:600px) {
    .details__items {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 25px;
    }
}

@media screen and (max-width:370px) {
    .help__content {
        padding: 20px 10px;
    }

    .tour__info {
        flex-direction: column;
        gap: 5px;
    }

    .tour__slider-btn {
        width: 100%;
    }

    .tour__slider-img img {
        height: 15rem;
    }

    .tour__hr {
        margin: 5px 0;
    }
}
.arrow__des{
	display: none;
}
@media screen and (max-width:899px) {
	.arrow__des{
		display: flex;
		position: absolute;
		left: 5px;
		bottom: 40px;
		animation: scrollText 1s forwards infinite;
		transition: all .3s ease;
		opacity: 1;
	}
	.arrow__des-hide{
		opacity: 0;
	}
	.arrow__des svg{
		color: #ccc;
	}
	@keyframes scrollText{
		0%{
			transform: translateY(0);
		}		
		50%{
			transform: translateY(-10px);
		}				
		100%{
			transform: translateY(0);
		}
	}
    .modal__help-us {
        width: 95%;
    }

    .help__items {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .description__parent {
        flex-direction: column;
        gap: 0;
        position: relative;
		padding-left: 20px;
    }

    .description__parent::after {
        z-index: 2;
        content: "";
        bottom: 20px;
        left: 0;
        width: 100%;
        height: 15px;
        position: absolute;
        background: linear-gradient(360deg, #fff, transparent);
    }

    .description__item {
        gap: 5px;
        position: relative;
    }

    .description__img,
    .description__text {
        flex-basis: unset;
        width: 100%;
    }

    .description__item p {
        padding-left: 10px;
    }

    .description__img {
        height: 280px;
    }

    .description__text {
        position: relative;
        max-height: 300px;
        overflow: auto;
		padding-top: 10px;
		scrollbar-width: none;
    }

	.description__text h1,.description__text h2 , .description__text h3{
		font-size: 18px !important;
		font-weight: bold;
	}

	.description__text p , .description__text span {
		font-size: 15px !important; 
	}


    .margin-top-section {
        margin-top: 30px;
    }

    .faq__item button[aria-expanded='true']+.faq__content-text {
        max-height: 20em;
    }

    .faq__item {
        padding: 10px;
    }

    .scroll__up {
        left: 16px;
        bottom: 15px;
    }

    .contact__icon-parent {
        right: 16px;
        bottom: 15px;
    }

    .contact__modal {
        width: 90%;
        gap: 10px;
        flex-direction: column;
    }

    .contact__modal-des {
        width: 100%;
    }

    .tour__slider-content {
        padding: 10px;
    }

    .contact__icon {
        display: none;
    }

    .contact__us {
        flex-direction: column;
        padding: 40px 20px;
        gap: 15px;
    }

    .contact__des {
        font-size: 15px;
        display: flex;
        flex-direction: column;
        text-align: justify;
        gap: 5px;
    }

    .contact__btn {
        width: 100%;
    }

    .contact__btn a {
        width: 100%;
        font-size: 20px;
        text-align: center;
    }

    .contact__detail {
        line-height: 1.5;
    }

    .details__img {
        height: 70%;
    }

    .padding-section {
        padding-top: 55px;
    }

    .parent__swiper-btns {
        display: none;
    }

    .swiper-container-main,
    .swiper-slide-main {
        height: 100svh;
    }

    .content__image {
        width: 100%;
        height: 100svh;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        padding: 0;
        background-color: #232328;
    }

    .content__image .swiper {
        border-radius: unset;
    }

    .content__image .swiper-slide img {
        width: 100%;
        height: 100%;
        border-radius: unset;
        filter: unset;
    }

    .content__image-text {
        display: none;
    }

    .content__image .content__db {
        width: 100%;
        text-align: justify;
        position: absolute;
        z-index: 2;
        bottom: 0;
        padding: 10px;
        display: flex;
        flex-direction: column;
        gap: 5px;
        line-height: 1.8;
        background: linear-gradient(to top, rgba(0, 0, 0, .5), transparent);
    }

    .content_one-pagination {
        position: absolute;
        top: 50% !important;
        z-index: 5;
        width: auto !important;
        height: max-content;
        transform: translateY(-50%);
        left: 8px !important;
        display: flex;
        flex-direction: column-reverse;
        gap: 5px;
    }

    .content_one-pagination .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
        cursor: pointer;
        background-color: #a3a6a3;
        border-radius: 50%;
        transition: all 0.6s ease-in-out;
        margin: 0;
    }

    .content_one-pagination .swiper-pagination-bullet-active {
        background-image: linear-gradient(180deg, #007eff 0%, #0318af 100%);
        border-radius: 14px !important;
        width: 12px !important;
        height: 24px !important;
        margin: 0;
        cursor: pointer;
    }

    .other__text-icon {
        position: absolute;
        left: 15px;
    }

    .autoplay__parent {
        display: flex;
        width: 100%;
        height: 2px;
        position: absolute;
        top: 55px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 6;
        background-color: #a3a3a3bd;
        opacity: 1;
        transition: all .3s;
    }

    .autoplay-progress {
        --progress: 0%;
        width: var(--progress) !important;
        height: 100%;
        background-color: #ccc;
    }

    .autoplay-none {
        opacity: 0;
    }

    .head__active {
        background: unset;
    }

    .head__active.head__active-background {
        background-color: #fff;
    }

    .head__active-background::before {
        content: "";
        position: absolute;
        left: 0;
        right: -30px;
        top: -7px;
        height: 55px;
        width: 120%;
        background-color: #ffffff;
    }

    .title_section {
        font-size: 15px;
    }

    .best__tour .swiper-button-next,
    .best__tour .swiper-button-prev {
        display: none;
    }

    .list__tour-slider {
        padding-top: 8px;
    }

    .content__other-btn {
        font-size: 13px;
    }

    .content__db p {
        text-shadow: 0px 1px 4px #333;
    }

    /*  */
    .cities__tour-container {
        margin-top: -30px;
    }

    .cities__tour {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 10px;
    }

    .cities__img {
        height: 165px;
    }

    .cities__title {
        font-size: 15px;
        bottom: 50%;
        right: 50%;
        transform: translate(50%, 50%);
    }

    .cities__tour-item::before {
        background: rgba(0, 0, 0, .5);
    }
	.contact__us::before {
    	background: url(./../images/contact_us_mobo.webp);
		background-size: cover;
		background-position: center;
	}
}
@media (min-width: 900px) and (max-width:1023px){
   .description__img {
    FONT-WEIGHT: 600;
    flex-basis: 64%;
    background: #003cd4;
    overflow: hidden;
    height: 400px;
    border-radius: 15px;
    background-image: url(../images/bg_text.webp);
    background-position: center center;
    background-size: cover;
}
}
@media screen and (min-width:900px) {
    .parent__swiper-btns {
        justify-content: space-between;
        align-items: center;
    }

    .parent__progress-slides {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }

    .progress__sldies-parent {
        width: 100%;
        height: 3px;
        background: #ffffff33;
    }

    .progress__sldies-child {
        --progress-child: 0%;
        width: var(--progress-child);
        height: 3px;
        background: #003cd4;
        position: absolute;
        transition: all .5s ease;
        left: 0;
    }

    .count__active-child {
        color: #fff;
        font-weight: 500;
        font-size: 24px;	
    }
	.active_count{
		transform: translateX(0);
		opacity: 1;
		animation: khkhkh 1.5s forwards ;
	}
	@keyframes khkhkh{
		0%{
			transform: translateX(0);
			opacity: 1;
		}
		25%{
			transform: translateX(50px);
			opacity: .7;
		}
		50%{
			transform: translateX(-50px);
			opacity: .4;
		}
		75%{
			transform: translateX(-25px);
			opacity: .7;
		}
		100%{
			transform: translateX(0);
			opacity: 1;
		}
	}
}

/*  */
.menu__content-link:last-child {
    border: none !important;
}


.fadeToTop {
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-in-out;
}

.fadeToTop.fadeToTopOn {
    opacity: 1;
    transform: translateY(0);
}
.faq__parent {
	margin-bottom: 20px !important;
}

.search-wrap{
	direction: rtl;
}
.hotel__search--icon{
	z-index: 2;
}
.holder_search_card {
    top: -50px;
	z-index: 35;
    margin: 0 auto;
}
.search_card__icon_switch {
    width: 35px !important;
    height: 35px !important;
    top: -11px !important;
}
.searchCardFull_overlay {
    height: 200%;
}